# test the default scenario
answers-file: answers-01.yaml
expected-files:
  - xebialabs/xld-environment.yaml
  - xebialabs/xld-infrastructure.yaml
  - xebialabs/xld-service.yaml
  - xebialabs/xlr-pipeline.yaml
  - xebialabs/USAGE.md
  - xebialabs.yaml
  - terraform/infrastructure/infrastructure.tf
  - terraform/infrastructure/outputs.tf
  - terraform/infrastructure/variables.tf
  - docker/docker-compose.yml
  - docker/data/configure-xl-devops-platform.yaml